.boxContent {
    padding: 16px;
}

.newResident {
    border-bottom: 1px solid #30865C;
    padding-bottom: 15px;
    padding-top: 15px;
}

.boxInput {
    display: flex;
    flex-direction: row;
    padding-bottom: 10px;
    align-items: end;

}

.titlePage {
    font-weight: 700;
    font-size: 20px;
    line-height: 27px;
    color: #401B00;

}

.alergicInput {
    display: flex;
    align-items: end;
    justify-content: space-between;
    padding-bottom: 10px;
}

.text {
    margin: 0;
    font-weight: 700;
    font-size: 16px;
    color: #401B00;

}